FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000402FL52.2 Subprogram FLUC (CONV)public2014-04-17 11:312014-09-18 18:51
ReporterRolf-Dieter Euler 
Assigned ToFalk Reichbott 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.0 
Target Version5.1Fixed in Version5.0 
Summary0000402: LANG-Variable auch als Parameter setzen
DescriptionDamit kann bei der CCSID=DEFAULT ohne Vorhandensein einer Umgebungsvariablen entsprechend reagiert werden.

LANG=DE/EN/US/RU/.....

Dies ist vorallem für das Byte- und Record-Interface wichtig.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000631)
Falk Reichbott (administrator)
2014-09-18 18:50
edited on: 2014-09-18 18:51

For read and write operation with character conversion the environment variable LANG can now temporary overruled with the new parameter LANG.

The feature will be available with revision 5.0.34=5.1.

The new parameter are support at conv.read and conv.write and for xcnv command.

This make the parameter also available for byte and record interface. Means the environment variable LANG can now be defined for reading and or writing by the application.


- Issue History
Date Modified Username Field Change
2014-04-17 11:31 Rolf-Dieter Euler New Issue
2014-04-17 11:31 Rolf-Dieter Euler Status new => assigned
2014-04-17 11:31 Rolf-Dieter Euler Assigned To => Falk Reichbott
2014-06-02 08:10 Falk Reichbott View Status private => public
2014-06-02 08:10 Falk Reichbott Description Updated View Revisions
2014-09-18 18:50 Falk Reichbott Note Added: 0000631
2014-09-18 18:50 Falk Reichbott Status assigned => resolved
2014-09-18 18:50 Falk Reichbott Fixed in Version => 5.0
2014-09-18 18:50 Falk Reichbott Resolution open => fixed
2014-09-18 18:51 Falk Reichbott Note Edited: 0000631 View Revisions


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker